div#site-preloader {
  display:none;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #FFF url('/images/fts.png') no-repeat center center;
}


.splash-logo{ 
    display: inline-block;      
    width: 150px; 
    padding: 20px; 
    text-align: center; 
    background: whiteSmoke;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    border: 1px solid #888;
}


@keyframes pulse_animation {
    0% { transform: scale(1); }
    30% { transform: scale(1); }
    40% { transform: scale(1.08); }
    50% { transform: scale(1); }
    60% { transform: scale(1); }
    70% { transform: scale(1.05); }
    80% { transform: scale(1); }
    100% { transform: scale(1); }
}

.pulse {
    animation-name: pulse_animation;
    animation-duration: 5000ms;
    transform-origin:70% 70%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}


